import { default as ZhAuthControl } from './src/zh-authControl.vue';
import { default as ZhAuthProvider } from './src/zh-authProvider.vue';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhAuthControl, ZhAuthProvider };
